
/* 2 Column container */	
.two_cols{float:left;padding:0 0 0px 0;width:916px;margin-top:5px;}
/* Containers */
.two_cols .middle_col{width:604px;float:left;position:relative;margin-right:20px;}
.two_cols .right_col{width:292px;float:left;position:relative;margin-right:0px;}

/*Accordion style starts*/
/*#accordian {
width: 292px;
float: right;
}
.homepage_Accordian, .homepage_Accordian ul {
    background-color: #EAEAEA;
    list-style-type: none;
    padding: 0;
}
.homepage_Accordian {
    height: 555px;
    width: 215px;
    padding: 0 !important;
}
.homepage_Accordian_IWantTo
{
color: #494949 !important;
font-size: 2.2em;
padding: 12px 5px 0px 12px !important;
font-family: Segoe UI Light,Helvetica,Arial,sans-serif;
}
.homepage_Accordian p
{
color: #1C6BA3;
font-style: normal;
line-height: 1em;
}
.homepage_Accordian, .homepage_Accordian ul
{
background-color: #EAEAEA;
list-style-type: none;
padding: 0px;
}
.homepage_AccordianHeadings > li
{
margin: 0;
padding: 0px;
line-height: 2.1em;
}
.homepage_AccordianHeadings > li > h4
{
background: transparent url("/global/security/PublishingImages/global/Plus_Minus_strip.png") 3px 2px no-repeat;
padding-left: 30px;
margin:10px 0 10px 10px;
cursor: pointer;    
color: #494949;
font-weight: 400;    
font-size:14px;
line-height: 2.1em;
}
.homepage_AccordianContent
{
display: none;
padding:5px 5px 5px 40px ;
background-color: #F4F4F4;
}
.homepage_Accordian p a
{
color: #1C6BA3 !important;

}
.homepage_Accordian p a:hover
{ 
color: #000000 !important;
text-decoration: underline;
}*/
/*Accordion style ends*/
/*Social share styles*/

/*#socialshare {
    float: right;
    width: 152px;
    height: 48px;
}
div#socialshare p {
    font-size: .8em;
}

#socialshare div {
    margin: 6px 0 0;
}

#socialshare img {
    margin-left: 10px;
}
*/
/*End Social share*/
/*Home Header Boxes*/
.HomeHeaderBoxes
{
    clear:both;
    height:100px;
    margin-bottom: 20px;
}
.HomeHeaderBox
{
    float:left;
    height: 100px;
    width:292px;
    background-color: #B6B5B3;
    margin-left: 20px;
}

.HomeHeaderBoxContent {
    margin: 20px 10px 0 90px;
    width: 150px;
}
.HomeHeaderBoxContent h2 {
    color: #FFFFFF;
    font-size: 1.2em;
    font-weight: normal;
    margin: 0 0 5px;
}

.HomeHeaderBoxContent a:link {
    color: #FFFFFF;
    font-size: 0.75em;
}
.HomeHeaderBoxContent a:visited {
color: #FFFFFF;
font-size: 0.75em;
}
.HomeHeaderBoxContent v:link {
    color: #FFFFFF;
    font-size: 0.75em;
}
.FirstHeaderBox
{
    margin-left:0;
}
/*Box Colors*/
.OrangeBox
{
    background: #EF4E23 url('/global/security/portal/mmpc/PublishingImages/homepage/mmpc_homepage_tab2.png');
}
.LightGreenBox
{
    background: #8BC53F url('/global/security/portal/mmpc/PublishingImages/homepage/mmpc_homepage_tab1.png');
}
.GreenBox
{
    background:#7FBA00;
}
.LightBlueBox
{
    background-color:#01BCF3;
}
.DarkBlueBox
{
    background: #002050 url('/global/security/portal/mmpc/PublishingImages/homepage/mmpc_homepage_tab3.png');
}
.TurqBox
{
    background: #008272;
}
.MediumBlueBox
{
    background: #00188F;
}
.PurpleBox
{
    background-color:#692079;
}
.main-wrap h3
{
    margin:0 0 15px;
}
.main-wrap p
{
    margin-bottom: 5px;
    padding-right: 8px;
}
/*stage size*/
div.stage
{
 padding: 0 !important;
 width: 916px !important;
}
/*middle content area*/

.hp_middlecontent {
    background-color: #EAEAEA;
    float: left;
    height: 300px;
    margin: 20px 35px 20px 0;
    width: 292px;
}
.hp_community {
    float: left;
    height: 300px;
    margin: 20px 0;
    width: 292px;
}
.hp_midtext {
    padding: 20px 10px 10px 20px;
}
.hp_hlimagetext {
    margin: 0 0 30px;
    padding: 0;
    width: 100%;
}

.hp_hlimagetext img {
    float: left;
    margin: 0 30px 0 0;
}
.hp_middletab
{
    width: 292px;
    height: 300px;
    float:left;
}


/*blog styles*/
.blog_cntrl {
    float: left;
    height: 300px;
    margin: 20px 20px 20px 0;
    width: 272px;
	/*background-color:#692079;*/
}
.blog_cntrl h3 {
    margin-top: 20px;
}
.hp_middleright h2 {
    color: #fff;
    float: left;
    font-size: 1.5em;
    font-weight: lighter;
    margin: 6px 9px 9px 9px;
}

.main-wrap .blogTitle {
    font-size: 0.8em;
}

.BlogFeed {
    clear: left;
}
#rssData1 div table {
/*	margin: 0 6px 0 9px;*/
	width: 272px;
	}
#rssData1 div table tbody tr td a.blogtitle {
	/*color: #fff !important;*/
	margin:2px 9px;
	}
#rssData1 div table tbody tr td a, #rssData1 div table tbody tr td a:link {
	/*color: #fff !important;*/
	font-size: 0.8em;
}		
.blogDate {
    padding-bottom: 7px;
    font-style:italic;
	/*color: #cc99cc;*//*d38ee2
	color: #9b4696;*/
}
/* end blog styles*/
/*bottom full row*/

.hp_bottom_row {
    float: left;
    height: 225px;
    margin-top: 25px;
    position: relative;
}

.hp_bottom_text {
    float: left;
    height: 225px;
    margin: 0 20px 0 0;
    width: 215px;
}
.hp_bottom_text h2 {
    color: #292929;
    font-size: 1.5em;
    font-weight: lighter;
}
.HomeOrg {
    float: left;
    width: 685px;
}
.HomeOrg h3 {
    color: #292929;
    font-size: 1.2em;
    font-weight: lighter;
    margin: 15px 0 0;
}
.HomeOrgList {
    margin: 5px 0 0;
}
.HomeOrgList li {
    display: inline;
    list-style: none outside none;
    margin-right:24px;
}


.HomeOrgList li a {
    color: #292929;
    font-size: .8em;
    background-image: url("/global/licensing/PublishingImages/homepage/icon-arrow-circle-16px.png");
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 20px;
}
/*bottom video tabs*/
.hp_bottom_row_vid {
     float: left;
    height: 225px;
    margin-left: -140px;
    margin-top: 50px;
    padding: 0 140px;
    position: relative;
    width: 916px;
}
/*news and highlights*/
#tab-2.videoContentTab #viewport_home ul#video-list li {
    float: left;
    margin: 0 0 0 8px;
    padding: 0 8px;
    text-align: center;
    width: 160px;
}
#tab-2.videoContentTab #viewport_home ul#video-list li img {
    margin: 6px 50px;
}
#tab-2.videoContentTab #viewport_home ul#video-list li p {
    text-align: left;
}
.oneMscomNavV3 .mstNav4ColNotFirstRow 
{
    padding-top:10px !important;
}

/*video area*/
div#viewport_home {
    margin-left:30px;
    overflow: hidden;
    width: 685px;
	}

#viewport_home ul.video-list li, #viewport_home ul#video-list li {
    float: left;
    margin: 0 0 0 8px;
    padding: 0 8px;
    width: 162px;/*178px*/
	text-align:center;
	/*border:1px solid grey;*/
}

ul#video-list li p {
    float: none;/*left*/
	padding-left:12px !important;
   /* margin-left: 5px;*/
   color:#fff;
	text-align:center;
}
ul#video-list li.arrow {
    padding: 35px 25px 0 3px;
    width: 12px;
}
#viewport_home ul#video-list li img, #viewport_home ul#video-list2 li img {
    margin: 6px 5px 6px 25px;/*0 10px 3px 20px*/
}
ul#video-list li.arrow img {
    margin: 0;
}

div.home_splitLeft{
    display: inline;
    float: left;
    margin-right: 3%;
    width: 23% !important;
}
div.home_split3rds{
    display: inline;
    float: left;
    margin: 12px 2% 0 5%;
    width: 24% !important;
}
div.home_splitRight{
    display: inline;
    float: left;
    margin: 0;
    width: 73% !important;
}
div.home_divider
{
    width:95%;
    background: url("../../PublishingImages/backgrounds/global/divider.gif") no-repeat scroll center bottom transparent;
    padding: 5px 0 20px 0;
}
/*end video area*/    
/*hero rotator*/       
.main-wrap .mstHero {
    margin-left: -112px;
}
.main-wrap .mstHero_Ctls {
    left: 540px;
    top: 420px;
}
/*end hero rotator*/
/*Home Page CSS*/

.HP_WhiteHdr, .SDK_DNL_LrgTxt
{
    color: #ffffff;
    font-family: "wf_SegoeUILight","wf_SegoeUI","Segoe UI Light","Segoe WP Light","Segoe Pro Semilight","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
    font-weight: 300;
    font-size:36px;     
    line-height:1.2; 
}

.HP_BlueTxt
{
    color: #00beec;
    font-family: "wf_SegoeUILight","wf_SegoeUI","Segoe UI Light","Segoe WP Light","Segoe Pro Semilight","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
    font-size: 18px;
    font-weight: 300;    
}

.HP_WhiteTxt
{
    color: #ffffff;
    font-size: 18px;
}
.HP_WhiteTxtSmall
{
    color: #ffffff;
    font-size: 14px;
}
.SDK_DNL_Container
{
    /*background-color:#44235A;*/
	background: transparent url("../../PublishingImages/homepage/home-sdk-banner.png") 0 0 no-repeat;
    width:916px;
    height:93px;
    margin-top:20px;
} 
.SDK_DNL_Img {
    float: left;
    height: 93px;
	margin-top:20px;
    margin-left: 270px;/*228px*/
    position: relative;
    width: 54px;
}     
.SDK_DNL_Img a img {
    bottom: 0;
    height: 54px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
}

.SDK_DNL_Text
{
    float: right;
	margin:  5px 110px 0 0;
	width: 460px;
}
 .SDK_DNL_SmTxt
{
    color: #000;
    font-family: "wf_SegoeUI","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
    font-size: 14px;
    font-weight: normal;    
	line-height: 1.25em;
	margin-top: 3px;
	margin-right: 12px;
}
.SDK_DNL_LrgTxt {
    /*display: inline-block;
    float: left;
    line-height: 1.2;
    margin-top: 20px;*/
	color:#000;
}
a span.SDK_DNL_LrgTxt:hover, a span.SDK_DNL_SmTxt:hover {
    text-decoration:none!important;
	color:#000;
}

/*.SDK_DNL_BlueTxt {
    clear: left;
    display: inline-block;
    float: left;
    line-height: 1;
	color: #00beec;
font-size: 14px;
font-weight: 300;
width: 300px;
margin-top: 20px;
}*/





.HP_Split_Container
{
    height:370px;
    width:916px;
    margin-top:20px;
}
.HP_LeftContainer
{
    height: 350px;
    padding: 20px 20px 0 30px;
    width: 408px;
    float:left;
    background: url("../../PublishingImages/homepage/KFW-homepage-developer.jpg") no-repeat scroll 0 0;
}
.HP_RightContainer
{
    height: 350px;
    padding: 20px 20px 0 30px;
    width: 408px;
    float:left;
    background: url("../../PublishingImages/homepage/bg-homepage-business.jpg") no-repeat scroll 0 0;
}
.HP_LeftContainer > .HP_WhiteTxtSmall
{
        margin-right: 212px;
        margin-top: 20px;
}
.HP_RightContainer > .HP_WhiteTxtSmall
{
        margin-right: 212px;
        margin-top: 20px;
}
.HP_PrplBtn {
    background-color: #44235a;
    display: inline-block;
    margin-top: 30px;
}
.HP_PrplBtnText {
    background: url("../../PublishingImages/homepage/icon-download-26px.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    display: block;
    height: 26px;
    padding-right: 36px;
    line-height: 26px;
}
.HP_PrplBtnLink 
{
    display: block;
    height: 26px;
    padding: 6px 8px;
    text-decoration: none;
}
    .HP_PrplBtnLink:hover {
    text-decoration: none;
}
.HP_Video_Container
{
    height:330px;
    width:916px;
    margin-top:20px;
    background-color:#01BCF3;
}
.HP_VidLeftContainer > .HP_WhiteTxt
{
        margin-right: 32px;
        margin-top: 20px;
}
.HP_VidLeftContainer
{
    height: 310px;
    padding: 20px 20px 0 30px;
    width: 340px;
    float:left;
}
.HP_VidRightContainer {
    float: left;
    height: 303px;
    padding: 27px 20px 0 0;
    width: 506px;
}  
.HP_BodyThirdsContainer {
    margin-top: 40px;
    width: 916px;
}
.HP_BodyThirds {
    float: left;
    margin-right: 50px;
    width: 245px;
}
.HP_BodyThirds.HP_FirstThird {
    margin-left: 30px;
}
a.HP_ThirdsHeader {
    color: #00bcf2!important;
    display: block;
    font-family: "wf_SegoeUILight","wf_SegoeUI","Segoe UI Light","Segoe WP Light","Segoe Pro Semilight","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
    font-size: 28px;
   /* margin-bottom: 15px;*/
    line-height: 1em;
}
/*End Home Page CSS*/